FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Functions
button.cpp File Reference

Go to the source code of this file.

## Functions
ButtonOption | Style ()
int | main ()

## Function Documentation

## ◆ Style()

ButtonOption Style | ( |  | ) |

Definition at line 21 of file examples/component/button.cpp.

## ◆ main()

int main | ( |  | ) |

Definition at line 33 of file examples/component/button.cpp.